Bug 76584 - NON-MAITAINER UPDATE: mail/squirrelmail 1.4.3a -> 1.4.4-rc1
Summary: NON-MAITAINER UPDATE: mail/squirrelmail 1.4.3a -> 1.4.4-rc1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-22 23:50 UTC by Joseph Scott
Modified: 2005-02-08 15:36 UTC (History)
1 user (show)

See Also:


Attachments
squirremail.diff (29.97 KB, patch)
2005-01-22 23:50 UTC, Joseph Scott
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph Scott 2005-01-22 23:50:27 UTC
NON-MAINTAINER UPDATE: mail/squirrelmail 1.4.3a -> 1.4.4-rc1

Please note that I've CC'd the maitainer (simond@irrelevant.org) on this PR.

There were quite a few locale files removed in this release candidate.  I'm
not sure if this is just for the RC process or how things will be from
here on out.
Comment 1 Norikatsu Shigemura freebsd_committer 2005-01-23 03:57:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.
Comment 2 simond 2005-01-31 10:14:23 UTC
Please close this pr, update to real 1.4.4 following shortly. Apologies
for the delay.

-- 
Simon Dick <simond@irrelevant.org>
Comment 3 Norikatsu Shigemura freebsd_committer 2005-02-08 15:35:50 UTC
State Changed
From-To: open->closed

Committed, thanks!